<!DOCTYPE html>
<html lang="en">
<!---->
<head>
    <title>Francisco Martins portfolio</title>
    <!---->
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>
    <meta name="theme-color" content="#000000"/>
    <meta name="description" content="Francisco Martins portfolio"/>
    <!---->
    <link rel="icon" href="../src/img/favicon.ico"/>
    <link rel="apple-touch-icon" href="../src/img/logo192.png"/>
    <link rel="manifest" href="public/manifest.json"/>
    <!---->
    <title>Francisco Martins portfolio</title>
    <!---->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.min.css"
          rel="stylesheet"
          integrity="sha384-+0n0xVW2eSR5OomGNYDnhzAbDsOXxcvSN1TPprVMTNDbiYZCxYbOOl7+AMvyTG2x"
          crossorigin="anonymous">
    <!---->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Work+Sans:wght@200&display=swap" rel="stylesheet">
    <!---->
</head>
<!---->
<body>
<noscript>You need to enable JavaScript to run this app.</noscript>
<!---->
<div id="root" class="container"></div>
<!---->
<canvas id="App-animated-background"></canvas>
<!---->
<footer>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js"
            integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4"
            crossorigin="anonymous"></script>
    <!---->
    <script src="https://kit.fontawesome.com/efefa9cc1c.js" crossorigin="anonymous"></script>
    <!---->
    <script src="animations/background.js" crossorigin="anonymous"></script>
</footer>
<!---->
</body>
<!---->
</html>
